RubyGems Navigation menu

aws-sdk-lightsail 1.55.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.57.0 - October 18, 2021 (178 KB)
  2. 1.56.0 - September 01, 2021 (178 KB)
  3. 1.55.0 - August 06, 2021 (178 KB)
  4. 1.54.0 - July 30, 2021 (178 KB)
  5. 1.53.0 - July 28, 2021 (178 KB)
Show all versions (71 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3a1e86f47fa4ee2fbd6aaeaf32974c303ca3b26ee717eabbd10c6e861755b486

    Total downloads 46,470,903

    For this version 342,673

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: